/*** 공통 ***/
.content_wrap .c-inner {margin:0 auto; max-width:1420px;}

.greeting .c-inner {display:flex; gap:100px;}

.greeting .txt-wrap {width:calc(62% - 100px); color:#333;}
.greeting .txt-wrap .big-txt {font-size:32px; line-height:1.4;}
.greeting .txt-wrap .basic-txt {margin-top:50px;}
.greeting .txt-wrap .basic-txt p+p {margin-top:20px;}
.greeting .ending-txt {padding-top:50px; margin-top:50px; position:relative; }
.greeting .ending-txt:before {content:""; display:block; width:50px; height:1px; background:#222; position:absolute; top:0; left:0;}
.greeting .ending-txt p.name {font-weight:700;}

.greeting .img-wrap {width:38%;}
.greeting .img-wrap img {width:100%;}
.greeting .img-wrap .img+.img {margin-top:20px;}
/* ************************ 태블릿 이하(~1249) ************************ */
@media screen and (max-width: 1249px) { 
.greeting .txt-wrap .big-txt {font-size:24px;}
.greeting .txt-wrap .basic-txt {margin-top:40px;}
.greeting .ending-txt {margin-top:40px; padding-top:40px;}
}

/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
.greeting .c-inner {gap:80px;}
.greeting .txt-wrap {width:calc(62% - 80px);}
.greeting .txt-wrap .basic-txt {margin-top:30px;}
.greeting .txt-wrap .basic-txt {margin-top:40px;}
.greeting .ending-txt {margin-top:30px; padding-top:30px;}
}

/* ************************ 태블릿 이하(~767) ************************ */
@media screen and (max-width: 767px) { 
.greeting .c-inner {flex-direction:column; gap:40px;}
.greeting .txt-wrap {width:100%; order:2;} 
.greeting .img-wrap {width:100%; max-width:500px;}
.greeting .img-wrap .img+.img {margin-top:10px;}
.greeting .txt-wrap .basic-txt {margin-top:20px;}
.greeting .txt-wrap .big-txt {font-size:22px;}
.greeting .txt-wrap .basic-txt p+p {margin-top:15px;}
.greeting .ending-txt {padding-top:20px; margin-top:20px;}
}

/* ************************ 태블릿 이하(~500) ************************ */
@media screen and (max-width: 500px) { 
}